<?php
/********************************************************
	lang/eng/prefs.inc
	(C)2001-2002 Ryo Chijiiwa <Ryo@IlohaMail.org>

	This file is part of IlohaMail, and released under GPL.
	See COPYING, or http://www.fsf.org/copyleft/gpl.html

********************************************************/

//TRANSLATORS:  Uncomment next line for all non-English languages!!
include("../lang/eng/prefs.inc");

$prefHeaderStrings[0] = "Preferoj";
$prefHeaderStrings[1] = "Ĝenerala";
$prefHeaderStrings[3] = "Identoj";
$prefHeaderStrings[2] = "Aspekto";

											
$prefsStrings["0.0"] = "Defaŭlta Idento";
$prefsStrings["0.1"] = "Nomo: ";
$prefsStrings["0.2"] = "Retpoŝto: ";
$prefsStrings["0.3"] = "Oni devas ŝanĝi ĉi tio en la \"%s\" paĝo.";
$prefsStrings["0.4"] = "Nespecifa";
$prefsStrings["1.0"] = "Internacia";
$prefsStrings["1.1"] = "Interfaco: ";
$prefsStrings["1.2"] = "Karakteraro: ";
$prefsStrings["1.3"] = "Tempzono: ";
$prefsStrings["1.4"] = "Tempformiĝo: ";
$prefsStrings["1.5"] = array(12=>"12 hora horloĝo", 24=>"24 hora horloĝo");
$prefsStrings["2.0"] = "Preferoj de Listvido";
$prefsStrings["2.1"] = "Montru pleje ";
$prefsStrings["2.2"] = " eroj";
$prefsStrings["2.3"] = "Montru grando";
$prefsStrings["2.4"] = "Specigu per: ";
$prefsStrings["2.5"] = "";
$prefsStrings["2.6"] = "Speciga sinsekvo: ";
$prefsStrings["2.7"] = "";
$prefsStrings["2.8"] = "Montru dosierujon liston";
$prefsStrings["2.9"] = "Larĝo de dosierujon liston";
$prefsStrings["2.10"] = "Ĉeku al novaj mesaĝoj ĉiam %s sekundoj";
$prefsStrings["2.11"] = "Montru laborilo baro kie %m";
$prefsStrings["2.12"] = array("b"=>"fundo", "t"=>"supro", "bt"=>"supro kaj fundo");
$prefsStrings["2.13"] = "Rearanĝu kolumnoj: ";
$prefsStrings["2.14"] = "klaku ĉi tie";
$prefsStrings["3.0"] = "Aŭto-Savadaj preferoj";
$prefsStrings["3.1"] = "Savu senditaj eroj.";
$prefsStrings["3.2"] = "Savu senditaj mesaĝoj en dosierujo: ";
$prefsStrings["3.3"] = "";
$prefsStrings["3.4"] = "Aŭtomate forigu fatrason";
$prefsStrings["3.5"] = "Transloku forigataj erojn al dosierujo: ";
$prefsStrings["3.6"] = "";
$prefsStrings["3.7"] = "Radika Dosierujo: ";
$prefsStrings["3.8"] = "Alia";
$prefsStrings["3.9"] = "Kaŝu senabonajn dosierujojn";
$prefsStrings["3.10"] = "Montru kvoto %m";
$prefsStrings["3.11"] = array(""=>"ne montru", "m"=>"en mesaĝo listo", "f"=>"en dosierujo listo");
$prefsStrings["4.0"] = "Mesaĝo-vidaj Preferoj";
$prefsStrings["4.1"] = "Vidu en kadro";
$prefsStrings["4.2"] = "Kolorigu citiloj";
$prefsStrings["4.3"] = "Enŝalti ĉi tiu opcio devus lantiĝi la sistemon.";
$prefsStrings["4.4"] = "Konvertu retadresojn al ligiloj";
$prefsStrings["4.5"] = "Montru HTML-ajn mesaĝojn";
$prefsStrings["4.6"] = "Montru bildojn enmesaĝe";
$prefsStrings["4.7"] = "Montru navigadajn ligilojn";
$prefsStrings["4.8"] = "Ne marku mesaĝojn dum trairado";
$prefsStrings["5.0"] = "Subskribo";
$prefsStrings["5.1"] = "Ĉiam aldonu subsribon";
$prefsStrings["5.2"] = ""; #FIXME!?
$prefsStrings["6.0"] = "Verku";
$prefsStrings["6.1"] = "Montru kontaktojn";
$prefsStrings["6.2"] = "Montru CC/BCC kampojn";
$prefsStrings["6.3"] = "Fermu poste sendi";
$prefsStrings["6.4"] = "Verku en kadro";
$prefsStrings["7.0.0"] = "Diska &amp; Dosieruja Preferoj";
$prefsStrings["7.0.1"] = "Kvota prefero";
$prefsStrings["7.1"] = "Montru nombron da nelegitaĵoj";
$prefsStrings["7.2"] = "Refreŝiĝu dosierujo-liston ĉiu %n sekundoj"; #FIXME

$pref_col_title = "Rearanĝu Kolumnojn";
$pref_colstr["order"] = "Sinsekvo";
$pref_colstr["field"] = "Kampo";
$pref_col_label['c'] = "Ĉeka kesto";
$pref_col_label['a'] = "Alfiksoj";
$pref_col_label['m'] = "Flagoj/stato";

$sort_fields=array("DATE"=>"Dato", "SUBJECT"=>"Temo", "SIZE"=>"Grando");
$sort_orders=array("ASC"=>"Kreskante", "DESC"=>"Malkreskante");

$prefsButtonStrings = array( 0=> "Ĝisdatigu", 1=>"Apliku", 2=> "Renoncu", 3=> "Defaŭltoj");

$prefs_new_user = "Ŝajnas ke vi ensalutis je la unua fojo... bonvenon!<br>";
$prefs_new_user .= "Bonvolu rigardi al ĉi tiuj preferoj, poste klaku \"Apliku\"";
?>
